chiark / gitweb /
auutogen.sh: Pass -Wno-portability
[sympathy.git] / config.status
1 #! /bin/sh
2 # Generated by configure.
3 # Run this file to recreate the current configuration.
4 # Compiler output produced by configure, useful for debugging
5 # configure, is in config.log if it exists.
6
7 debug=false
8 ac_cs_recheck=false
9 ac_cs_silent=false
10 SHELL=${CONFIG_SHELL-/bin/sh}
11 ## --------------------- ##
12 ## M4sh Initialization.  ##
13 ## --------------------- ##
14
15 # Be more Bourne compatible
16 DUALCASE=1; export DUALCASE # for MKS sh
17 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
18   emulate sh
19   NULLCMD=:
20   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
21   # is contrary to our usage.  Disable this feature.
22   alias -g '${1+"$@"}'='"$@"'
23   setopt NO_GLOB_SUBST
24 else
25   case `(set -o) 2>/dev/null` in
26   *posix*) set -o posix ;;
27 esac
28
29 fi
30
31
32
33
34 # PATH needs CR
35 # Avoid depending upon Character Ranges.
36 as_cr_letters='abcdefghijklmnopqrstuvwxyz'
37 as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
38 as_cr_Letters=$as_cr_letters$as_cr_LETTERS
39 as_cr_digits='0123456789'
40 as_cr_alnum=$as_cr_Letters$as_cr_digits
41
42 # The user is always right.
43 if test "${PATH_SEPARATOR+set}" != set; then
44   echo "#! /bin/sh" >conf$$.sh
45   echo  "exit 0"   >>conf$$.sh
46   chmod +x conf$$.sh
47   if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
48     PATH_SEPARATOR=';'
49   else
50     PATH_SEPARATOR=:
51   fi
52   rm -f conf$$.sh
53 fi
54
55 # Support unset when possible.
56 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
57   as_unset=unset
58 else
59   as_unset=false
60 fi
61
62
63 # IFS
64 # We need space, tab and new line, in precisely that order.  Quoting is
65 # there to prevent editors from complaining about space-tab.
66 # (If _AS_PATH_WALK were called with IFS unset, it would disable word
67 # splitting by setting IFS to empty value.)
68 as_nl='
69 '
70 IFS=" ""        $as_nl"
71
72 # Find who we are.  Look in the path if we contain no directory separator.
73 case $0 in
74   *[\\/]* ) as_myself=$0 ;;
75   *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
76 for as_dir in $PATH
77 do
78   IFS=$as_save_IFS
79   test -z "$as_dir" && as_dir=.
80   test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
81 done
82 IFS=$as_save_IFS
83
84      ;;
85 esac
86 # We did not find ourselves, most probably we were run as `sh COMMAND'
87 # in which case we are not to be found in the path.
88 if test "x$as_myself" = x; then
89   as_myself=$0
90 fi
91 if test ! -f "$as_myself"; then
92   echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
93   { (exit 1); exit 1; }
94 fi
95
96 # Work around bugs in pre-3.0 UWIN ksh.
97 for as_var in ENV MAIL MAILPATH
98 do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
99 done
100 PS1='$ '
101 PS2='> '
102 PS4='+ '
103
104 # NLS nuisances.
105 for as_var in \
106   LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
107   LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
108   LC_TELEPHONE LC_TIME
109 do
110   if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
111     eval $as_var=C; export $as_var
112   else
113     ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
114   fi
115 done
116
117 # Required to use basename.
118 if expr a : '\(a\)' >/dev/null 2>&1 &&
119    test "X`expr 00001 : '.*\(...\)'`" = X001; then
120   as_expr=expr
121 else
122   as_expr=false
123 fi
124
125 if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
126   as_basename=basename
127 else
128   as_basename=false
129 fi
130
131
132 # Name of the executable.
133 as_me=`$as_basename -- "$0" ||
134 $as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
135          X"$0" : 'X\(//\)$' \| \
136          X"$0" : 'X\(/\)' \| . 2>/dev/null ||
137 echo X/"$0" |
138     sed '/^.*\/\([^/][^/]*\)\/*$/{
139             s//\1/
140             q
141           }
142           /^X\/\(\/\/\)$/{
143             s//\1/
144             q
145           }
146           /^X\/\(\/\).*/{
147             s//\1/
148             q
149           }
150           s/.*/./; q'`
151
152 # CDPATH.
153 $as_unset CDPATH
154
155
156
157   as_lineno_1=$LINENO
158   as_lineno_2=$LINENO
159   test "x$as_lineno_1" != "x$as_lineno_2" &&
160   test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
161
162   # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
163   # uniformly replaced by the line number.  The first 'sed' inserts a
164   # line-number line after each line using $LINENO; the second 'sed'
165   # does the real work.  The second script uses 'N' to pair each
166   # line-number line with the line containing $LINENO, and appends
167   # trailing '-' during substitution so that $LINENO is not a special
168   # case at line end.
169   # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
170   # scripts with optimization help from Paolo Bonzini.  Blame Lee
171   # E. McMahon (1931-1989) for sed's syntax.  :-)
172   sed -n '
173     p
174     /[$]LINENO/=
175   ' <$as_myself |
176     sed '
177       s/[$]LINENO.*/&-/
178       t lineno
179       b
180       :lineno
181       N
182       :loop
183       s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
184       t loop
185       s/-\n.*//
186     ' >$as_me.lineno &&
187   chmod +x "$as_me.lineno" ||
188     { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
189    { (exit 1); exit 1; }; }
190
191   # Don't try to exec as it changes $[0], causing all sort of problems
192   # (the dirname of $[0] is not the place where we might find the
193   # original and so on.  Autoconf is especially sensitive to this).
194   . "./$as_me.lineno"
195   # Exit status is that of the last command.
196   exit
197 }
198
199
200 if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
201   as_dirname=dirname
202 else
203   as_dirname=false
204 fi
205
206 ECHO_C= ECHO_N= ECHO_T=
207 case `echo -n x` in
208 -n*)
209   case `echo 'x\c'` in
210   *c*) ECHO_T=' ';;     # ECHO_T is single tab character.
211   *)   ECHO_C='\c';;
212   esac;;
213 *)
214   ECHO_N='-n';;
215 esac
216
217 if expr a : '\(a\)' >/dev/null 2>&1 &&
218    test "X`expr 00001 : '.*\(...\)'`" = X001; then
219   as_expr=expr
220 else
221   as_expr=false
222 fi
223
224 rm -f conf$$ conf$$.exe conf$$.file
225 if test -d conf$$.dir; then
226   rm -f conf$$.dir/conf$$.file
227 else
228   rm -f conf$$.dir
229   mkdir conf$$.dir
230 fi
231 echo >conf$$.file
232 if ln -s conf$$.file conf$$ 2>/dev/null; then
233   as_ln_s='ln -s'
234   # ... but there are two gotchas:
235   # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
236   # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
237   # In both cases, we have to default to `cp -p'.
238   ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
239     as_ln_s='cp -p'
240 elif ln conf$$.file conf$$ 2>/dev/null; then
241   as_ln_s=ln
242 else
243   as_ln_s='cp -p'
244 fi
245 rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
246 rmdir conf$$.dir 2>/dev/null
247
248 if mkdir -p . 2>/dev/null; then
249   as_mkdir_p=:
250 else
251   test -d ./-p && rmdir ./-p
252   as_mkdir_p=false
253 fi
254
255 if test -x / >/dev/null 2>&1; then
256   as_test_x='test -x'
257 else
258   if ls -dL / >/dev/null 2>&1; then
259     as_ls_L_option=L
260   else
261     as_ls_L_option=
262   fi
263   as_test_x='
264     eval sh -c '\''
265       if test -d "$1"; then
266         test -d "$1/.";
267       else
268         case $1 in
269         -*)set "./$1";;
270         esac;
271         case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
272         ???[sx]*):;;*)false;;esac;fi
273     '\'' sh
274   '
275 fi
276 as_executable_p=$as_test_x
277
278 # Sed expression to map a string onto a valid CPP name.
279 as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
280
281 # Sed expression to map a string onto a valid variable name.
282 as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
283
284
285 exec 6>&1
286
287 # Save the log message, to keep $[0] and so on meaningful, and to
288 # report actual input values of CONFIG_FILES etc. instead of their
289 # values after options handling.
290 ac_log="
291 This file was extended by $as_me, which was
292 generated by GNU Autoconf 2.61.  Invocation command line was
293
294   CONFIG_FILES    = $CONFIG_FILES
295   CONFIG_HEADERS  = $CONFIG_HEADERS
296   CONFIG_LINKS    = $CONFIG_LINKS
297   CONFIG_COMMANDS = $CONFIG_COMMANDS
298   $ $0 $@
299
300 on `(hostname || uname -n) 2>/dev/null | sed 1q`
301 "
302
303 # Files that config.status was made for.
304 config_files=" Makefile src/Makefile src/sympathy.h.head test/Makefile apps/Makefile libsympathy-config.src"
305 config_headers=" src/config.h"
306 config_commands=" depfiles default"
307
308 ac_cs_usage="\
309 \`$as_me' instantiates files from templates according to the
310 current configuration.
311
312 Usage: $0 [OPTIONS] [FILE]...
313
314   -h, --help       print this help, then exit
315   -V, --version    print version number and configuration settings, then exit
316   -q, --quiet      do not print progress messages
317   -d, --debug      don't remove temporary files
318       --recheck    update $as_me by reconfiguring in the same conditions
319   --file=FILE[:TEMPLATE]
320                    instantiate the configuration file FILE
321   --header=FILE[:TEMPLATE]
322                    instantiate the configuration header FILE
323
324 Configuration files:
325 $config_files
326
327 Configuration headers:
328 $config_headers
329
330 Configuration commands:
331 $config_commands
332
333 Report bugs to <bug-autoconf@gnu.org>."
334
335 ac_cs_version="\
336 config.status
337 configured by ./configure, generated by GNU Autoconf 2.61,
338   with options \"\"
339
340 Copyright (C) 2006 Free Software Foundation, Inc.
341 This config.status script is free software; the Free Software Foundation
342 gives unlimited permission to copy, distribute and modify it."
343
344 ac_pwd='/root/projects/sympathy'
345 srcdir='.'
346 INSTALL='/usr/bin/install -c'
347 MKDIR_P='/bin/mkdir -p'
348 # If no file are specified by the user, then we need to provide default
349 # value.  By we need to know if files were specified by the user.
350 ac_need_defaults=:
351 while test $# != 0
352 do
353   case $1 in
354   --*=*)
355     ac_option=`expr "X$1" : 'X\([^=]*\)='`
356     ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
357     ac_shift=:
358     ;;
359   *)
360     ac_option=$1
361     ac_optarg=$2
362     ac_shift=shift
363     ;;
364   esac
365
366   case $ac_option in
367   # Handling of the options.
368   -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
369     ac_cs_recheck=: ;;
370   --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
371     echo "$ac_cs_version"; exit ;;
372   --debug | --debu | --deb | --de | --d | -d )
373     debug=: ;;
374   --file | --fil | --fi | --f )
375     $ac_shift
376     CONFIG_FILES="$CONFIG_FILES $ac_optarg"
377     ac_need_defaults=false;;
378   --header | --heade | --head | --hea )
379     $ac_shift
380     CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
381     ac_need_defaults=false;;
382   --he | --h)
383     # Conflict between --help and --header
384     { echo "$as_me: error: ambiguous option: $1
385 Try \`$0 --help' for more information." >&2
386    { (exit 1); exit 1; }; };;
387   --help | --hel | -h )
388     echo "$ac_cs_usage"; exit ;;
389   -q | -quiet | --quiet | --quie | --qui | --qu | --q \
390   | -silent | --silent | --silen | --sile | --sil | --si | --s)
391     ac_cs_silent=: ;;
392
393   # This is an error.
394   -*) { echo "$as_me: error: unrecognized option: $1
395 Try \`$0 --help' for more information." >&2
396    { (exit 1); exit 1; }; } ;;
397
398   *) ac_config_targets="$ac_config_targets $1"
399      ac_need_defaults=false ;;
400
401   esac
402   shift
403 done
404
405 ac_configure_extra_args=
406
407 if $ac_cs_silent; then
408   exec 6>/dev/null
409   ac_configure_extra_args="$ac_configure_extra_args --silent"
410 fi
411
412 if $ac_cs_recheck; then
413   echo "running CONFIG_SHELL=/bin/sh /bin/sh ./configure " $ac_configure_extra_args " --no-create --no-recursion" >&6
414   CONFIG_SHELL=/bin/sh
415   export CONFIG_SHELL
416   exec /bin/sh "./configure" $ac_configure_extra_args --no-create --no-recursion
417 fi
418
419 exec 5>>config.log
420 {
421   echo
422   sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
423 ## Running $as_me. ##
424 _ASBOX
425   echo "$ac_log"
426 } >&5
427
428 #
429 # INIT-COMMANDS
430 #
431 AMDEP_TRUE="" ac_aux_dir="."
432
433
434 # Handling of arguments.
435 for ac_config_target in $ac_config_targets
436 do
437   case $ac_config_target in
438     "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
439     "src/config.h") CONFIG_HEADERS="$CONFIG_HEADERS src/config.h" ;;
440     "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
441     "src/Makefile") CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
442     "src/sympathy.h.head") CONFIG_FILES="$CONFIG_FILES src/sympathy.h.head" ;;
443     "test/Makefile") CONFIG_FILES="$CONFIG_FILES test/Makefile" ;;
444     "apps/Makefile") CONFIG_FILES="$CONFIG_FILES apps/Makefile" ;;
445     "libsympathy-config.src") CONFIG_FILES="$CONFIG_FILES libsympathy-config.src" ;;
446     "default") CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
447
448   *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
449 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
450    { (exit 1); exit 1; }; };;
451   esac
452 done
453
454
455 # If the user did not use the arguments to specify the items to instantiate,
456 # then the envvar interface is used.  Set only those that are not.
457 # We use the long form for the default assignment because of an extremely
458 # bizarre bug on SunOS 4.1.3.
459 if $ac_need_defaults; then
460   test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
461   test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
462   test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
463 fi
464
465 # Have a temporary directory for convenience.  Make it in the build tree
466 # simply because there is no reason against having it here, and in addition,
467 # creating and moving files from /tmp can sometimes cause problems.
468 # Hook for its removal unless debugging.
469 # Note that there is a small window in which the directory will not be cleaned:
470 # after its creation but before its name has been assigned to `$tmp'.
471 $debug ||
472 {
473   tmp=
474   trap 'exit_status=$?
475   { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
476 ' 0
477   trap '{ (exit 1); exit 1; }' 1 2 13 15
478 }
479 # Create a (secure) tmp directory for tmp files.
480
481 {
482   tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
483   test -n "$tmp" && test -d "$tmp"
484 }  ||
485 {
486   tmp=./conf$$-$RANDOM
487   (umask 077 && mkdir "$tmp")
488 } ||
489 {
490    echo "$me: cannot create a temporary directory in ." >&2
491    { (exit 1); exit 1; }
492 }
493
494 #
495 # Set up the sed scripts for CONFIG_FILES section.
496 #
497
498 # No need to generate the scripts if there are no CONFIG_FILES.
499 # This happens for instance when ./config.status config.h
500 if test -n "$CONFIG_FILES"; then
501
502 cat >"$tmp/subs-1.sed" <<\CEOF
503 /@[a-zA-Z_][a-zA-Z_0-9]*@/!b
504 s,@SHELL@,|#_!!_#|/bin/sh,g
505 s,@PATH_SEPARATOR@,|#_!!_#|:,g
506 s,@PACKAGE_NAME@,|#_!!_#|,g
507 s,@PACKAGE_TARNAME@,|#_!!_#|,g
508 s,@PACKAGE_VERSION@,|#_!!_#|,g
509 s,@PACKAGE_STRING@,|#_!!_#|,g
510 s,@PACKAGE_BUGREPORT@,|#_!!_#|,g
511 s,@exec_prefix@,|#_!!_#|${prefix},g
512 s,@prefix@,|#_!!_#|/usr/local,g
513 s,@program_transform_name@,|#_!!_#|s\,x\,x\,,g
514 s,@bindir@,|#_!!_#|${exec_prefix}/bin,g
515 s,@sbindir@,|#_!!_#|${exec_prefix}/sbin,g
516 s,@libexecdir@,|#_!!_#|${exec_prefix}/libexec,g
517 s,@datarootdir@,|#_!!_#|${prefix}/share,g
518 s,@datadir@,|#_!!_#|${datarootdir},g
519 s,@sysconfdir@,|#_!!_#|${prefix}/etc,g
520 s,@sharedstatedir@,|#_!!_#|${prefix}/com,g
521 s,@localstatedir@,|#_!!_#|${prefix}/var,g
522 s,@includedir@,|#_!!_#|${prefix}/include,g
523 s,@oldincludedir@,|#_!!_#|/usr/include,g
524 s,@docdir@,|#_!!_#|${datarootdir}/doc/${PACKAGE},g
525 s,@infodir@,|#_!!_#|${datarootdir}/info,g
526 s,@htmldir@,|#_!!_#|${docdir},g
527 s,@dvidir@,|#_!!_#|${docdir},g
528 s,@pdfdir@,|#_!!_#|${docdir},g
529 s,@psdir@,|#_!!_#|${docdir},g
530 s,@libdir@,|#_!!_#|${exec_prefix}/lib,g
531 s,@localedir@,|#_!!_#|${datarootdir}/locale,g
532 s,@mandir@,|#_!!_#|${datarootdir}/man,g
533 s,@DEFS@,|#_!!_#|-DHAVE_CONFIG_H,g
534 s,@ECHO_C@,|#_!!_#|,g
535 s,@ECHO_N@,|#_!!_#|-n,g
536 s,@ECHO_T@,|#_!!_#|,g
537 s,@LIBS@,|#_!!_#|,g
538 s,@build_alias@,|#_!!_#|,g
539 s,@host_alias@,|#_!!_#|,g
540 s,@target_alias@,|#_!!_#|,g
541 s,@CC@,|#_!!_#|gcc,g
542 s,@CFLAGS@,|#_!!_#|-g -O2,g
543 s,@LDFLAGS@,|#_!!_#|,g
544 s,@CPPFLAGS@,|#_!!_#|,g
545 s,@ac_ct_CC@,|#_!!_#|gcc,g
546 s,@EXEEXT@,|#_!!_#|,g
547 s,@OBJEXT@,|#_!!_#|o,g
548 s,@LIBSYMPATHY_MAJOR_VERSION@,|#_!!_#|1,g
549 s,@LIBSYMPATHY_MINOR_VERSION@,|#_!!_#|2,g
550 s,@LIBSYMPATHY_MICRO_VERSION@,|#_!!_#|1,g
551 s,@LIBSYMPATHY_VERSION@,|#_!!_#|1.2.1,g
552 s,@LIBSYMPATHY_INTERFACE_VERSION_MIN@,|#_!!_#|2,g
553 s,@LIBSYMPATHY_INTERFACE_VERSION_MAX@,|#_!!_#|2,g
554 s,@LIBSYMPATHY_INTERFACE_REVISION@,|#_!!_#|1,g
555 s,@LT_RELEASE@,|#_!!_#|1.2,g
556 s,@LT_CURRENT@,|#_!!_#|2,g
557 s,@LT_REVISION@,|#_!!_#|1,g
558 s,@LT_AGE@,|#_!!_#|0,g
559 s,@INSTALL_PROGRAM@,|#_!!_#|${INSTALL},g
560 s,@INSTALL_SCRIPT@,|#_!!_#|${INSTALL},g
561 s,@INSTALL_DATA@,|#_!!_#|${INSTALL} -m 644,g
562 s,@am__isrc@,|#_!!_#|,g
563 s,@CYGPATH_W@,|#_!!_#|echo,g
564 s,@PACKAGE@,|#_!!_#|libsympathy,g
565 s,@VERSION@,|#_!!_#|1.2.1,g
566 s,@ACLOCAL@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run aclocal-1.10,g
567 s,@AUTOCONF@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run autoconf,g
568 s,@AUTOMAKE@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run automake-1.10,g
569 s,@AUTOHEADER@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run autoheader,g
570 s,@MAKEINFO@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run makeinfo,g
571 s,@install_sh@,|#_!!_#|$(SHELL) /root/projects/sympathy/install-sh,g
572 s,@STRIP@,|#_!!_#|strip,g
573 s,@INSTALL_STRIP_PROGRAM@,|#_!!_#|$(install_sh) -c -s,g
574 s,@mkdir_p@,|#_!!_#|/bin/mkdir -p,g
575 s,@AWK@,|#_!!_#|mawk,g
576 s,@SET_MAKE@,|#_!!_#|,g
577 s,@am__leading_dot@,|#_!!_#|.,g
578 s,@AMTAR@,|#_!!_#|${SHELL} /root/projects/sympathy/missing --run tar,g
579 s,@am__tar@,|#_!!_#|${AMTAR} chof - "$$tardir",g
580 s,@am__untar@,|#_!!_#|${AMTAR} xf -,g
581 s,@DEPDIR@,|#_!!_#|.deps,g
582 s,@am__include@,|#_!!_#|include,g
583 s,@am__quote@,|#_!!_#|,g
584 s,@AMDEP_TRUE@,|#_!!_#|,g
585 s,@AMDEP_FALSE@,|#_!!_#|#,g
586 s,@AMDEPBACKSLASH@,|#_!!_#|\\,g
587 s,@CCDEPMODE@,|#_!!_#|depmode=gcc3,g
588 s,@am__fastdepCC_TRUE@,|#_!!_#|,g
589 s,@am__fastdepCC_FALSE@,|#_!!_#|#,g
590 s,@build@,|#_!!_#|i686-pc-linux-gnu,g
591 s,@build_cpu@,|#_!!_#|i686,g
592 s,@build_vendor@,|#_!!_#|pc,g
593 s,@build_os@,|#_!!_#|linux-gnu,g
594 s,@host@,|#_!!_#|i686-pc-linux-gnu,g
595 s,@host_cpu@,|#_!!_#|i686,g
596 s,@host_vendor@,|#_!!_#|pc,g
597 s,@host_os@,|#_!!_#|linux-gnu,g
598 s,@SED@,|#_!!_#|/bin/sed,g
599 s,@GREP@,|#_!!_#|/bin/grep,g
600 s,@EGREP@,|#_!!_#|/bin/grep -E,g
601 CEOF
602 cat >"$tmp/subs-2.sed" <<\CEOF
603 /@[a-zA-Z_][a-zA-Z_0-9]*@/!b end
604 s,@LN_S@,|#_!!_#|ln -s,g
605 s,@ECHO@,|#_!!_#|echo,g
606 s,@AR@,|#_!!_#|ar,g
607 s,@RANLIB@,|#_!!_#|ranlib,g
608 s,@DSYMUTIL@,|#_!!_#|,g
609 s,@NMEDIT@,|#_!!_#|,g
610 s,@CPP@,|#_!!_#|gcc -E,g
611 s,@CXX@,|#_!!_#|g++,g
612 s,@CXXFLAGS@,|#_!!_#|-g -O2,g
613 s,@ac_ct_CXX@,|#_!!_#|g++,g
614 s,@CXXDEPMODE@,|#_!!_#|depmode=gcc3,g
615 s,@am__fastdepCXX_TRUE@,|#_!!_#|,g
616 s,@am__fastdepCXX_FALSE@,|#_!!_#|#,g
617 s,@CXXCPP@,|#_!!_#|g++ -E,g
618 s,@F77@,|#_!!_#|,g
619 s,@FFLAGS@,|#_!!_#|,g
620 s,@ac_ct_F77@,|#_!!_#|,g
621 s,@LIBTOOL@,|#_!!_#|$(SHELL) $(top_builddir)/libtool,g
622 s,@MD5SUM@,|#_!!_#|md5sum,g
623 s,@G2_TM_H@,|#_!!_#|time.h,g
624 s,@G2_HAVE_STDINT_H@,|#_!!_#|1,g
625 s,@G2_HAVE_SYS_INT_TYPES_H@,|#_!!_#|0,g
626 s,@G2_HAVE_UNISTD_H@,|#_!!_#|1,g
627 s,@G2_HAVE_MALLOC_H@,|#_!!_#|1,g
628 s,@G2_TIME_WITH_SYS_TIME@,|#_!!_#|0,g
629 s,@G2_TM_IN_SYS_TIME@,|#_!!_#|0,g
630 s,@LIBOBJS@,|#_!!_#|,g
631 s,@LTLIBOBJS@,|#_!!_#|,g
632 :end
633 s/|#_!!_#|//g
634 CEOF
635 fi # test -n "$CONFIG_FILES"
636
637
638 for ac_tag in  :F $CONFIG_FILES  :H $CONFIG_HEADERS    :C $CONFIG_COMMANDS
639 do
640   case $ac_tag in
641   :[FHLC]) ac_mode=$ac_tag; continue;;
642   esac
643   case $ac_mode$ac_tag in
644   :[FHL]*:*);;
645   :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
646 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
647    { (exit 1); exit 1; }; };;
648   :[FH]-) ac_tag=-:-;;
649   :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
650   esac
651   ac_save_IFS=$IFS
652   IFS=:
653   set x $ac_tag
654   IFS=$ac_save_IFS
655   shift
656   ac_file=$1
657   shift
658
659   case $ac_mode in
660   :L) ac_source=$1;;
661   :[FH])
662     ac_file_inputs=
663     for ac_f
664     do
665       case $ac_f in
666       -) ac_f="$tmp/stdin";;
667       *) # Look for the file first in the build tree, then in the source tree
668          # (if the path is not absolute).  The absolute path cannot be DOS-style,
669          # because $ac_f cannot contain `:'.
670          test -f "$ac_f" ||
671            case $ac_f in
672            [\\/$]*) false;;
673            *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
674            esac ||
675            { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
676 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
677    { (exit 1); exit 1; }; };;
678       esac
679       ac_file_inputs="$ac_file_inputs $ac_f"
680     done
681
682     # Let's still pretend it is `configure' which instantiates (i.e., don't
683     # use $as_me), people would be surprised to read:
684     #    /* config.h.  Generated by config.status.  */
685     configure_input="Generated from "`IFS=:
686           echo $* | sed 's|^[^:]*/||;s|:[^:]*/|, |g'`" by configure."
687     if test x"$ac_file" != x-; then
688       configure_input="$ac_file.  $configure_input"
689       { echo "$as_me:$LINENO: creating $ac_file" >&5
690 echo "$as_me: creating $ac_file" >&6;}
691     fi
692
693     case $ac_tag in
694     *:-:* | *:-) cat >"$tmp/stdin";;
695     esac
696     ;;
697   esac
698
699   ac_dir=`$as_dirname -- "$ac_file" ||
700 $as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
701          X"$ac_file" : 'X\(//\)[^/]' \| \
702          X"$ac_file" : 'X\(//\)$' \| \
703          X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
704 echo X"$ac_file" |
705     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
706             s//\1/
707             q
708           }
709           /^X\(\/\/\)[^/].*/{
710             s//\1/
711             q
712           }
713           /^X\(\/\/\)$/{
714             s//\1/
715             q
716           }
717           /^X\(\/\).*/{
718             s//\1/
719             q
720           }
721           s/.*/./; q'`
722   { as_dir="$ac_dir"
723   case $as_dir in #(
724   -*) as_dir=./$as_dir;;
725   esac
726   test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
727     as_dirs=
728     while :; do
729       case $as_dir in #(
730       *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
731       *) as_qdir=$as_dir;;
732       esac
733       as_dirs="'$as_qdir' $as_dirs"
734       as_dir=`$as_dirname -- "$as_dir" ||
735 $as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
736          X"$as_dir" : 'X\(//\)[^/]' \| \
737          X"$as_dir" : 'X\(//\)$' \| \
738          X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
739 echo X"$as_dir" |
740     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
741             s//\1/
742             q
743           }
744           /^X\(\/\/\)[^/].*/{
745             s//\1/
746             q
747           }
748           /^X\(\/\/\)$/{
749             s//\1/
750             q
751           }
752           /^X\(\/\).*/{
753             s//\1/
754             q
755           }
756           s/.*/./; q'`
757       test -d "$as_dir" && break
758     done
759     test -z "$as_dirs" || eval "mkdir $as_dirs"
760   } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
761 echo "$as_me: error: cannot create directory $as_dir" >&2;}
762    { (exit 1); exit 1; }; }; }
763   ac_builddir=.
764
765 case "$ac_dir" in
766 .) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
767 *)
768   ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
769   # A ".." for each directory in $ac_dir_suffix.
770   ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
771   case $ac_top_builddir_sub in
772   "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
773   *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
774   esac ;;
775 esac
776 ac_abs_top_builddir=$ac_pwd
777 ac_abs_builddir=$ac_pwd$ac_dir_suffix
778 # for backward compatibility:
779 ac_top_builddir=$ac_top_build_prefix
780
781 case $srcdir in
782   .)  # We are building in place.
783     ac_srcdir=.
784     ac_top_srcdir=$ac_top_builddir_sub
785     ac_abs_top_srcdir=$ac_pwd ;;
786   [\\/]* | ?:[\\/]* )  # Absolute name.
787     ac_srcdir=$srcdir$ac_dir_suffix;
788     ac_top_srcdir=$srcdir
789     ac_abs_top_srcdir=$srcdir ;;
790   *) # Relative name.
791     ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
792     ac_top_srcdir=$ac_top_build_prefix$srcdir
793     ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
794 esac
795 ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
796
797
798   case $ac_mode in
799   :F)
800   #
801   # CONFIG_FILE
802   #
803
804   case $INSTALL in
805   [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
806   *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
807   esac
808   ac_MKDIR_P=$MKDIR_P
809   case $MKDIR_P in
810   [\\/$]* | ?:[\\/]* ) ;;
811   */*) ac_MKDIR_P=$ac_top_build_prefix$MKDIR_P ;;
812   esac
813 # If the template does not know about datarootdir, expand it.
814 # FIXME: This hack should be removed a few years after 2.60.
815 ac_datarootdir_hack=; ac_datarootdir_seen=
816
817 case `sed -n '/datarootdir/ {
818   p
819   q
820 }
821 /@datadir@/p
822 /@docdir@/p
823 /@infodir@/p
824 /@localedir@/p
825 /@mandir@/p
826 ' $ac_file_inputs` in
827 *datarootdir*) ac_datarootdir_seen=yes;;
828 *@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
829   { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
830 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
831   ac_datarootdir_hack='
832   s&@datadir@&${datarootdir}&g
833   s&@docdir@&${datarootdir}/doc/${PACKAGE}&g
834   s&@infodir@&${datarootdir}/info&g
835   s&@localedir@&${datarootdir}/locale&g
836   s&@mandir@&${datarootdir}/man&g
837     s&\${datarootdir}&${prefix}/share&g' ;;
838 esac
839   sed "/^[       ]*VPATH[        ]*=/{
840 s/:*\$(srcdir):*/:/
841 s/:*\${srcdir}:*/:/
842 s/:*@srcdir@:*/:/
843 s/^\([^=]*=[     ]*\):*/\1/
844 s/:*$//
845 s/^[^=]*=[       ]*$//
846 }
847
848 :t
849 /@[a-zA-Z_][a-zA-Z_0-9]*@/!b
850 s&@configure_input@&$configure_input&;t t
851 s&@top_builddir@&$ac_top_builddir_sub&;t t
852 s&@srcdir@&$ac_srcdir&;t t
853 s&@abs_srcdir@&$ac_abs_srcdir&;t t
854 s&@top_srcdir@&$ac_top_srcdir&;t t
855 s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
856 s&@builddir@&$ac_builddir&;t t
857 s&@abs_builddir@&$ac_abs_builddir&;t t
858 s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
859 s&@INSTALL@&$ac_INSTALL&;t t
860 s&@MKDIR_P@&$ac_MKDIR_P&;t t
861 $ac_datarootdir_hack
862 " $ac_file_inputs | sed -f "$tmp/subs-1.sed" | sed -f "$tmp/subs-2.sed" >$tmp/out
863
864 test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
865   { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
866   { ac_out=`sed -n '/^[  ]*datarootdir[  ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
867   { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
868 which seems to be undefined.  Please make sure it is defined." >&5
869 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
870 which seems to be undefined.  Please make sure it is defined." >&2;}
871
872   rm -f "$tmp/stdin"
873   case $ac_file in
874   -) cat "$tmp/out"; rm -f "$tmp/out";;
875   *) rm -f "$ac_file"; mv "$tmp/out" $ac_file;;
876   esac
877  ;;
878   :H)
879   #
880   # CONFIG_HEADER
881   #
882     # First, check the format of the line:
883     cat >"$tmp/defines.sed" <<\CEOF
884 /^[      ]*#[    ]*undef[        ][      ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[    ]*$/b def
885 /^[      ]*#[    ]*define[       ][      ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[(   ]/b def
886 b
887 :def
888 s/$/ /
889 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE_NAME\)[       (].*,\1define\2 "" ,
890 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE_TARNAME\)[    (].*,\1define\2 "" ,
891 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE_VERSION\)[    (].*,\1define\2 "" ,
892 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE_STRING\)[     (].*,\1define\2 "" ,
893 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE_BUGREPORT\)[  (].*,\1define\2 "" ,
894 s,^\([   #]*\)[^         ]*\([   ]*_FILE_OFFSET_BITS\)[  (].*,\1define\2 64 ,
895 s,^\([   #]*\)[^         ]*\([   ]*PACKAGE\)[    (].*,\1define\2 "libsympathy" ,
896 s,^\([   #]*\)[^         ]*\([   ]*VERSION\)[    (].*,\1define\2 "1.2.1" ,
897 s,^\([   #]*\)[^         ]*\([   ]*STDC_HEADERS\)[       (].*,\1define\2 1 ,
898 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SYS_TYPES_H\)[   (].*,\1define\2 1 ,
899 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SYS_STAT_H\)[    (].*,\1define\2 1 ,
900 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STDLIB_H\)[      (].*,\1define\2 1 ,
901 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRING_H\)[      (].*,\1define\2 1 ,
902 s,^\([   #]*\)[^         ]*\([   ]*HAVE_MEMORY_H\)[      (].*,\1define\2 1 ,
903 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRINGS_H\)[     (].*,\1define\2 1 ,
904 s,^\([   #]*\)[^         ]*\([   ]*HAVE_INTTYPES_H\)[    (].*,\1define\2 1 ,
905 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STDINT_H\)[      (].*,\1define\2 1 ,
906 s,^\([   #]*\)[^         ]*\([   ]*HAVE_UNISTD_H\)[      (].*,\1define\2 1 ,
907 s,^\([   #]*\)[^         ]*\([   ]*HAVE_DLFCN_H\)[       (].*,\1define\2 1 ,
908 s,^\([   #]*\)[^         ]*\([   ]*HAVE_FCNTL_H\)[       (].*,\1define\2 1 ,
909 s,^\([   #]*\)[^         ]*\([   ]*HAVE_MALLOC_H\)[      (].*,\1define\2 1 ,
910 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SYS_IOCTL_H\)[   (].*,\1define\2 1 ,
911 s,^\([   #]*\)[^         ]*\([   ]*HAVE_UNISTD_H\)[      (].*,\1define\2 1 ,
912 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SCSI_SG_H\)[     (].*,\1define\2 1 ,
913 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STDINT_H\)[      (].*,\1define\2 1 ,
914 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRING_H\)[      (].*,\1define\2 1 ,
915 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRINGS_H\)[     (].*,\1define\2 1 ,
916 s,^\([   #]*\)[^         ]*\([   ]*HAVE_DIRENT_H\)[      (].*,\1define\2 1 ,
917 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SYS_STAT_H\)[    (].*,\1define\2 1 ,
918 s,^\([   #]*\)[^         ]*\([   ]*TIME_WITH_SYS_TIME\)[         (].*,\1define\2 1 ,
919 s,^\([   #]*\)[^         ]*\([   ]*HAVE_SELECT\)[        (].*,\1define\2 1 ,
920 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRDUP\)[        (].*,\1define\2 1 ,
921 s,^\([   #]*\)[^         ]*\([   ]*HAVE_STRSTR\)[        (].*,\1define\2 1 ,
922 s/ $//
923 s,^[     #]*u.*,/* & */,
924 CEOF
925     sed -f "$tmp/defines.sed" $ac_file_inputs >"$tmp/out1"
926 ac_result="$tmp/out1"
927   if test x"$ac_file" != x-; then
928     echo "/* $configure_input  */" >"$tmp/config.h"
929     cat "$ac_result" >>"$tmp/config.h"
930     if diff $ac_file "$tmp/config.h" >/dev/null 2>&1; then
931       { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
932 echo "$as_me: $ac_file is unchanged" >&6;}
933     else
934       rm -f $ac_file
935       mv "$tmp/config.h" $ac_file
936     fi
937   else
938     echo "/* $configure_input  */"
939     cat "$ac_result"
940   fi
941   rm -f "$tmp/out12"
942 # Compute $ac_file's index in $config_headers.
943 _am_arg=$ac_file
944 _am_stamp_count=1
945 for _am_header in $config_headers :; do
946   case $_am_header in
947     $_am_arg | $_am_arg:* )
948       break ;;
949     * )
950       _am_stamp_count=`expr $_am_stamp_count + 1` ;;
951   esac
952 done
953 echo "timestamp for $_am_arg" >`$as_dirname -- "$_am_arg" ||
954 $as_expr X"$_am_arg" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
955          X"$_am_arg" : 'X\(//\)[^/]' \| \
956          X"$_am_arg" : 'X\(//\)$' \| \
957          X"$_am_arg" : 'X\(/\)' \| . 2>/dev/null ||
958 echo X"$_am_arg" |
959     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
960             s//\1/
961             q
962           }
963           /^X\(\/\/\)[^/].*/{
964             s//\1/
965             q
966           }
967           /^X\(\/\/\)$/{
968             s//\1/
969             q
970           }
971           /^X\(\/\).*/{
972             s//\1/
973             q
974           }
975           s/.*/./; q'`/stamp-h$_am_stamp_count
976  ;;
977
978   :C)  { echo "$as_me:$LINENO: executing $ac_file commands" >&5
979 echo "$as_me: executing $ac_file commands" >&6;}
980  ;;
981   esac
982
983
984   case $ac_file$ac_mode in
985     "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
986   # Strip MF so we end up with the name of the file.
987   mf=`echo "$mf" | sed -e 's/:.*$//'`
988   # Check whether this is an Automake generated Makefile or not.
989   # We used to match only the files named `Makefile.in', but
990   # some people rename them; so instead we look at the file content.
991   # Grep'ing the first line is not enough: some people post-process
992   # each Makefile.in and add a new line on top of each file to say so.
993   # Grep'ing the whole file is not good either: AIX grep has a line
994   # limit of 2048, but all sed's we know have understand at least 4000.
995   if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
996     dirpart=`$as_dirname -- "$mf" ||
997 $as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
998          X"$mf" : 'X\(//\)[^/]' \| \
999          X"$mf" : 'X\(//\)$' \| \
1000          X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
1001 echo X"$mf" |
1002     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1003             s//\1/
1004             q
1005           }
1006           /^X\(\/\/\)[^/].*/{
1007             s//\1/
1008             q
1009           }
1010           /^X\(\/\/\)$/{
1011             s//\1/
1012             q
1013           }
1014           /^X\(\/\).*/{
1015             s//\1/
1016             q
1017           }
1018           s/.*/./; q'`
1019   else
1020     continue
1021   fi
1022   # Extract the definition of DEPDIR, am__include, and am__quote
1023   # from the Makefile without running `make'.
1024   DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
1025   test -z "$DEPDIR" && continue
1026   am__include=`sed -n 's/^am__include = //p' < "$mf"`
1027   test -z "am__include" && continue
1028   am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
1029   # When using ansi2knr, U may be empty or an underscore; expand it
1030   U=`sed -n 's/^U = //p' < "$mf"`
1031   # Find all dependency output files, they are included files with
1032   # $(DEPDIR) in their names.  We invoke sed twice because it is the
1033   # simplest approach to changing $(DEPDIR) to its actual value in the
1034   # expansion.
1035   for file in `sed -n "
1036     s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
1037        sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
1038     # Make sure the directory exists.
1039     test -f "$dirpart/$file" && continue
1040     fdir=`$as_dirname -- "$file" ||
1041 $as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1042          X"$file" : 'X\(//\)[^/]' \| \
1043          X"$file" : 'X\(//\)$' \| \
1044          X"$file" : 'X\(/\)' \| . 2>/dev/null ||
1045 echo X"$file" |
1046     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1047             s//\1/
1048             q
1049           }
1050           /^X\(\/\/\)[^/].*/{
1051             s//\1/
1052             q
1053           }
1054           /^X\(\/\/\)$/{
1055             s//\1/
1056             q
1057           }
1058           /^X\(\/\).*/{
1059             s//\1/
1060             q
1061           }
1062           s/.*/./; q'`
1063     { as_dir=$dirpart/$fdir
1064   case $as_dir in #(
1065   -*) as_dir=./$as_dir;;
1066   esac
1067   test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
1068     as_dirs=
1069     while :; do
1070       case $as_dir in #(
1071       *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
1072       *) as_qdir=$as_dir;;
1073       esac
1074       as_dirs="'$as_qdir' $as_dirs"
1075       as_dir=`$as_dirname -- "$as_dir" ||
1076 $as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1077          X"$as_dir" : 'X\(//\)[^/]' \| \
1078          X"$as_dir" : 'X\(//\)$' \| \
1079          X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
1080 echo X"$as_dir" |
1081     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1082             s//\1/
1083             q
1084           }
1085           /^X\(\/\/\)[^/].*/{
1086             s//\1/
1087             q
1088           }
1089           /^X\(\/\/\)$/{
1090             s//\1/
1091             q
1092           }
1093           /^X\(\/\).*/{
1094             s//\1/
1095             q
1096           }
1097           s/.*/./; q'`
1098       test -d "$as_dir" && break
1099     done
1100     test -z "$as_dirs" || eval "mkdir $as_dirs"
1101   } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
1102 echo "$as_me: error: cannot create directory $as_dir" >&2;}
1103    { (exit 1); exit 1; }; }; }
1104     # echo "creating $dirpart/$file"
1105     echo '# dummy' > "$dirpart/$file"
1106   done
1107 done
1108  ;;
1109     "default":C) chmod +x libsympathy-config.src ;;
1110
1111   esac
1112 done # for ac_tag
1113
1114
1115 { (exit 0); exit 0; }